--screenshot
credit=1

-- couleur
black = Color.new(0,0,0)
-- image
credits = Image.load("menu/credits.png")
while true do
screen:clear()
screen:blit(0,0,credits)
pad=Controls.read()
if pad:circle() then
dofile "script.lua"
end
if pad:select() then
screen:save("ms0:/PSP/PHOTO/credit"..credit..".png")
credit=credit+1
end
screen.flip()
screen.waitVblankStart()
end




